Artikel-ID : 00177951 / Zuletzt geändert : 01/04/2019

Kompatible Geräte mit One-touch listening

    Smartphones und Tablets:

    Android OS 2.3.3 oder später, ausgenommen Android 3.x


    Besuchen Sie die folgende Website für Geräte mit integriertem NFC:

    https://www.sony.net/united/userexperience/support/otl_device/